Error Plusdede con Alfa v.2.4.10

Estado
Cerrado para nuevas respuestas.

Maguila Gorila

Usuario Novato
20 Ene 2018
1
0
1
33
#1
Me salta un error con la ultima actualización de alfa desde plusdede. El siguiente error es el siguiente:

La web de la que depende parece no estar disponible, puede volver a intentarlo, si el problema persiste verifique mediante un navegador la web: www.plusdede.com. Si la web funciona correctamente informe el error en: www.alfa-addon.com
 

guadiaro

Usuario Novato
20 Ene 2018
20
0
1
30
#3
hola yo tengo el mismo problema resulta que puedo entrar en el canal pero cuando pongo un capitulo de alguna serie sea el servidor que sea dice el mismo error que el dice.el compañero me sucedio al actualizar a 2.4.10
alguna solucion?
 

AlbertoMG

Usuario Novato
31 Oct 2017
5
2
3
38
#4
Me pasa exactamente lo mismo, desde hace una semana +- en la versión 2.4.8 en la. 9 y ahora también en la. 10 he borrado el .Json de plusdede.com, el cookies.dat y nada me sigue dando el mismo error.
Puedes entrar a ver las series/ pelis que tienes, todo normal y bien, pero cuando te metes para reproducir, en cualquier servidor da el error que pone el compañero en el primer post.

Tengo una raspberry pi 3 con libreelec 8.2.2 y kodi 17.6. He borrado los datos de registro los he vuelto a poner y nada.
De momento al menos puedo entrar en pordede y ver las cosas por ahí.
 

Delta

Miembro del equipo
16 Oct 2017
857
941
93
#5
A ver si dejamos claro algo, el post tiene el tag "sin log" hay 4 mensajes y ninguno pone el log... que deberíamos hacer? Eliminar el post obviamente. Por eso termino en la papelera.
 
18 Oct 2017
54
5
8
52
#6
Pues a mi, con la última versión sin problema.

Lo único q falla es por ejemplo los conectores OpenLoad o los PowVideo.... q son los q mas tiene esa web... pero lo q es el Plusdede, a mi me funciona... los conectores son otra cosa y que están los compañeros intentando arreglar.

Saludos.
 
Estado
Cerrado para nuevas respuestas.